Volver

Descripción

El switch gestionado Zyxel GS1900-48HPv2 es un equipo de color negro para montaje en rack, con unas medidas de 441 x 44 x 270 mm y un peso de 3,55 kg. Incorpora 48 puertos Gigabit Ethernet (10/100/1000) RJ-45 y 2 ranuras de módulo SFP, con conector eléctrico de toma de entrada de CC. Su capa L2 permite gestionar la red con soporte VLAN y calidad de servicio (QoS), sobre cableado de cobre 1000BASE-T y transmisión full duplex. Ofrece una capacidad de conmutación de 100 Gbit/s y una tabla de direcciones MAC de 8000 entradas, con guardar y remitir y soporte de Jumbo Frames. Dispone de indicadores LED para el seguimiento del estado del equipo. Su gestión se apoya en MIB conforme a RFC 1213 MIB II, RFC 2819 RMON (grupos 1, 2, 3, 9), RFC 1215 y RFC 1493.

Especificaciones

Características de administración


  • Tipo de interruptor: Gestionado
  • Capa del interruptor: L2
  • Calidad de servicio (QoS) soporte: Sí
  • MIB, soporte: RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493

Puertos e Interfaces


  • Cantidad de puertos básicos de conmutación RJ-45 Ethernet: 48
  • Puertos tipo básico de conmutación RJ-45 Ethernet: Gigabit Ethernet (10/100/1000)
  • Cantidad de ranuras del módulo SFP: 2
  • Conector eléctrico: Toma de entrada de CC

Conexión


  • Estándares de red: IEEE 802.1Q, IEEE 802.1p, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 80
  • Tecnología de cableado ethernet de cobre: 1000BASE-T
  • Bidireccional completo (Full duplex): Sí
  • Soporte VLAN: Sí

Transmisión de datos


  • Capacidad de conmutación: 100 Gbit/s
  • Tabla de direcciones MAC: 8000 entradas
  • Guardar y remitir: Sí
  • Jumbo Frames, soporte: Sí

Diseño


  • Montaje en rack: Sí
  • Color del producto: Negro
  • Indicadores LED: Sí

Desempeño


  • Nivel de ruido: 36,9 dB

Control de energía


  • Voltaje de entrada AC: 100 - 240 V
  • Frecuencia de entrada AC: 50 - 60 Hz
  • Consumo de energía (max): 220,5 W

Alimentación a través de Ethernet (PoE)


  • Energía sobre Ethernet (PoE): Sí
  • Cantidad de puertos Power over Ethernet (PoE): 24
  • Potencia a través de Ethernet (PoE) Presupuesto: 170 W

Condiciones ambientales


  • Intervalo de temperatura operativa: 0 - 50 °C
  • Intervalo de temperatura de almacenaje: -40 - 70 °C
  • Intervalo de humedad relativa para funcionamiento: 10 - 95%

Peso y dimensiones


  • Ancho: 441 mm
  • Profundidad: 270 mm
  • Altura: 44 mm
  • Peso: 3,55 kg

Aprobaciones reguladoras


  • Certificación: RoHS, CE

Datos logísticos


  • Código de Sistema de Armomización (SA): 85176990

Productos Similares

Zyxel GS1900-24HP Gestionado Gigabit Ethernet (10/100/1000) 1U Negro
Pocas unidades

Zyxel GS1900-24HP Gestionado Gigabit Ethernet (10/100/1000) 1U Negro

268,52 €

Recíbelo el 21 de octubre / el 22 de octubre
Zyxel GS1900-24E switch Gestionado Gigabit Ethernet (10/100/1000) Negro
Pocas unidades

Zyxel GS1900-24E switch Gestionado Gigabit Ethernet (10/100/1000) Negro

94,08 €

Recíbelo el 21 de octubre / el 22 de octubre
D-Link DIS‑300G‑8PSW Gestionado L2 Gigabit Ethernet (10/100/1000) Energía sobre Ethernet (PoE) Negro
Pocas unidades

D-Link DIS‑300G‑8PSW Gestionado L2 Gigabit Ethernet (10/100/1000) Energía sobre Ethernet (PoE) Negro

1.219,12 €

Recíbelo el 21 de octubre / el 22 de octubre
Zyxel GS1900-24 Gestionado L2 Gigabit Ethernet (10/100/1000) Negro

Zyxel GS1900-24 Gestionado L2 Gigabit Ethernet (10/100/1000) Negro

128,38 €

Recíbelo el 21 de octubre / el 22 de octubre
D-Link DIS‑300G‑12SW Gestionado L2 Gigabit Ethernet (10/100/1000) Negro
Pocas unidades

D-Link DIS‑300G‑12SW Gestionado L2 Gigabit Ethernet (10/100/1000) Negro

1.553,30 €

Recíbelo el 21 de octubre / el 22 de octubre
Zyxel GS1920-48HPV2 Gestionado Gigabit Ethernet (10/100/1000) Energía sobre Ethernet (PoE) Negro
Pocas unidades

Zyxel GS1920-48HPV2 Gestionado Gigabit Ethernet (10/100/1000) Energía sobre Ethernet (PoE) Negro

615,44 €

Recíbelo el 21 de octubre / el 22 de octubre
Trendnet TI-PG1284i Gestionado L2+ Gigabit Ethernet (10/100/1000) Energía sobre Ethernet (PoE) Negro
Pocas unidades

Trendnet TI-PG1284i Gestionado L2+ Gigabit Ethernet (10/100/1000) Energía sobre Ethernet (PoE) Negro

721,28 €

Recíbelo el 21 de octubre / el 22 de octubre
Trendnet TI-G160i Gestionado L2 Gigabit Ethernet (10/100/1000) Negro
Pocas unidades

Trendnet TI-G160i Gestionado L2 Gigabit Ethernet (10/100/1000) Negro

421,40 €

Recíbelo el 21 de octubre / el 22 de octubre
Trendnet TI-PG541i Gestionado L2+ Gigabit Ethernet (10/100/1000) Energía sobre Ethernet (PoE) Negro
Pocas unidades

Trendnet TI-PG541i Gestionado L2+ Gigabit Ethernet (10/100/1000) Energía sobre Ethernet (PoE) Negro

268,52 €

Recíbelo el 21 de octubre / el 22 de octubre
Zyxel GS1900-8HP v3 PoE Gestionado L2 Gigabit Ethernet (10/100/1000) Energía sobre Ethernet (PoE) Negro
Pocas unidades

Zyxel GS1900-8HP v3 PoE Gestionado L2 Gigabit Ethernet (10/100/1000) Energía sobre Ethernet (PoE) Negro

108,78 €

Recíbelo el 21 de octubre / el 22 de octubre

Comentarios de Usuarios

Comparte tu opinión con otros usuarios.

Aún no hay comentarios. ¡Sé el primero!

Los mejores precios.

Los mejores precios.

Los precios más competitivos del mercado.

Envío 100% asegurado.

Envío 100% asegurado.

El mejor sistema logístico para alta demanda.

Devoluciones hasta 30 días.

Devoluciones hasta 30 días.

Política de devoluciones que se adapta a tus necesidades.

Más de 10 años de experiencia.

Más de 10 años de experiencia.

Un largo recorrido nos avala, con mucha experiencia en el sector.